/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
/* sticky-footer */
* {
    margin: 0;
}
html,
body {
    background: #fff;
    color: #ABABAB;
    font-family: 'Roboto', sans-serif;
}
html {
    color: #ABABAB;
    font-size: 1em;
    line-height: 1.4;
}
img{
    width: 100%;
}
h1 {
    font-size: 34px;
    padding: 0;
    margin: 0 0 20px 0;
    font-weight: 700;
    color: #2F2F2F;
}
h2{
    font-size: 28px;
    font-family: 'Roboto', sans-serif;
    color: #464646;
    margin: 0 0 30px 0;
    display: block;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: 100;
}
h2 span{
    border-bottom: solid 2px #464646;
    padding-bottom: 10px;
    display: inline-block;
}
strong{
    color: #154188;
    font-weight: 700;
    font-size: 16px;
    margin: 0 0 10px 0;
    display: block;
}
.color_black{
    color: #2F2F2F;
}
p, content{
    color: #373737;
    font-weight: 300;
}
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-webkit-input-placeholder {
   color: #2F2F2F;
}

:-moz-placeholder { /* Firefox 18- */
   color: #2F2F2F;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2F2F2F;
}

::-ms-input-placeholder {  
   color: #2F2F2F;  
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */

hr {
        width: 100%;
        display: block;
        margin: 20px 0;
        border-top: 1px solid #eee;
}
/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
li{
    margin: 0;
    padding: 0;
}
a, a:hover{
    text-decoration: none;
}
/* -- =============== Custom margins padding  =================== -- */
.margin-b40{
    margin-bottom: 40px;
}
/*Page Details */
/*banner*/
section.banner{
    position: relative;
    min-height: 500px;
}
.logo{
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin-top: 38px;
}
.logo img{
   
    display: inline-block;
    width: 50%;
}
.navigation{
    width: 70%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}
#prev{
    position: absolute;
    left: 0;
    top:50%;
    z-index: 1000;
    background: url(../img/banner_arrow_prev.png);
    width: 51px;
    height: 66px;
}
#next{
    position: absolute;
    right: 0;
    top:50%;
    z-index: 1000;
    background: url(../img/banner_arrow_next.png);
    width: 51px;
    height: 66px;
}
.cycle-pager {
    text-align: center;
    left: 0;
    position: absolute;
    bottom: 55px;
    z-index: 1000;
    right: 0;
}
.cycle-pager strong{
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 2px;
    cursor: pointer;
    border: solid 2px #FFF;
    border-radius: 50%;
    color: rgba(255, 255, 255, 0);
}
.cycle-pager strong a{
    color: rgba(255, 255, 255, 0);
}
.cycle-pager strong:hover{
    background: rgba(235, 44, 51, 0.51);
}
.cycle-pager strong.cycle-pager-active{
    background: #eb2c33;
}
section.banner .cycle-slideshow .slide{
    width: 100%;
}
section.banner .cycle-slideshow .slide h1{
    position: absolute;
    right: 90px;
    top: 40%;
    color: #fff;
    font-size: 40px;
    font-weight: 100;
    z-index: 1010;
    max-width: 700px;
    text-shadow: -2px 1px 0px rgb(31, 31, 31);
    text-transform: uppercase;
}
.trigger{
    display: none;
    color: #fff;
    font-size: 17px;
}
.top_nave{
    display: block;
    margin:20px 0;
}
.top_nave li{
    display: inline-block;
    margin-left: 10px;
}
.top_nave li a{
    color: #fff;
}
.top_nave li:nth-child(1) .fa {
    color: #eb2c33;
}
.top_nave li:nth-child(2) .fa{
    color: #eb2c33;
}
.top_nav_menu{
    display: block;
}
.top_nav_menu li{
    display: inline-block;
    background: rgba(17, 32, 74, 0.82);
    vertical-align: top;
}
/*.top_nav_menu li:nth-child(5), .top_nav_menu li:nth-child(6){
        display: none;
}*/
.top_nav_menu li:hover{
    background: rgba(17, 32, 74, 0.98);
}
.top_nav_menu li:last-child{
    background: rgba(255, 11, 20, 0.78);
    
    /*margin-left: 10px;*/
}
.top_nav_menu li:last-child:hover{
    background: rgb(230, 2, 10);
}
.top_nav_menu li:last-child a{
    padding: 18px 22px;
}
.top_nav_menu li:last-child .fa{
    font-size: 22px;
}
.top_nav_menu li a{
    color: #fff;
    padding: 20px;
    display: block;
}

.banner .container{
    position: absolute;
    z-index: 1000;
    left: 0;
    right: 0;
}
.quick_freight_quote{
    background: rgba(22, 52, 111, 0.45);
    padding: 20px;
    max-width: 327px;
    /*display: inline-block;*/
    margin-top: 62px;
}

.quick_freight_quot{
    background: rgba(22, 52, 111, 0.45);
    padding: 20px;
    max-width: 327px;
    /*display: inline-block;*/
    margin-top: 62px;

}
.quick_freight_quote h2{
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    display: block;
    margin: 0 0 10px 0;
}

.quick_freight_quot h2{
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    display: block;
    margin: 0 0 10px 0;
}
.quick_freight_quote span{
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    display: block;
    margin: 5px 0;
}
.quick_freight_quote .serach_box{
    display: block;
    width: 100%;
}
.quick_freight_quote .serach_box input[type="text"]{
    display: inline-block;
    width: 105px;
    margin-right: 10px;
    min-height: 30px;
    padding: 2px;
    color: #232323;
}
.quick_freight_quote .serach_box .go{
    display: inline-block;
    background: #eb2c33;
    color: #fff;
    padding: 5px 15px;
}
/*button*/
.read_more{
    background: #154188;
    color: #fff;
    position: relative;
    margin-top: 10px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}
.read_more:hover{
   background: #0E2F65;
}
.btn{
    border: 0;
    border-radius: 0;
    padding: 10px 20px;
    color: #fff;
}
.btn:hover{
    color: #fff;
}
.quick_btn{
    background: #154188;
    color: #fff;
    position: relative;
    margin-top: 10px;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-transition: padding .5s; /* Safari */
    transition: padding .5s;
}
.quick_btn:hover{
    padding: 10px 30px;
    color: #fff;
    background: #0E2F65;
}
.quick_btn:hover:after{
    border-left: 24px solid #0E2F65;
}
.quick_btn:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 24px solid #154188;
    border-bottom: 20px solid transparent;
}
.banner_bottom_bar{
    display: block;
    width: 100%;
    background: rgba(15, 30, 60, 0.45);
    margin-top: -42px;
    position: relative;
}
.banner_bottom_bar span{
    display: inline-block;
    width: 80%;
    padding-left: 15px;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
}
.banner_bottom_bar a{
    display: inline-block;
    width: 20%;
    background: #eb2c33;
    color: #fff;
    padding: 8px 0;
    font-weight: 100;
    text-align: center;
    font-size: 18px;
    position: relative;
}
.banner_bottom_bar a:hover{
    background: #2F2F2F;
}
.banner_bottom_bar:hover a:after{
    z-index: 1000;
    position: absolute;
    content: "";
    height: 3px;
    display: block;
    bottom: 0;
    left: 0;
    background: #CE1E25;
    width: 100%;
      background: #2F2F2F;
}
.banner_bottom_bar:hover:after{
    z-index: 999;
    position: absolute;
    content: "";
    height: 3px;
    display: block;
    bottom: 0;
    left: 0;
    background: rgba(15, 30, 60, 0.5);
    width: 100%;
}
/*home*/
.home_service{
    vertical-align: top;
    min-height: 230px;
    max-height: 235px;
    overflow: hidden;
}
.home_service img{
    display: inline-block;
    width: 58px;
    vertical-align: top;
    float: left;
    margin-right: 10px;
}
.home_service strong{
    min-height: 79px;
    margin: 0;
    padding-top: 6px;
}
.home_service_2{
    vertical-align: top;
    min-height: 200px;
    max-height: 205px;
    overflow: hidden;
}
.page_img1{
    float: left;
    margin-right: 20px;
    max-width: 300px;
}
/*quick quote*/
.quick_quote{
    padding: 20px;
    display: block;
    width: 100%;
    background: #EDEDED;
}
.quick_quote h1{
    color: #154188;
}
.quick_quote strong{
    color: #2F2F2F;
}
.quick_quote label{
    color: #154188;
    font-weight: 700;
    font-size: 16px;
    margin: 0;
    display: block;
}
.quick_quote  input[type="text"]{
    display: block;
    width: 100%;
    min-height: 35px;
    margin-bottom: 10px;
}
/*selected reviews*/
.selected_reviews h1{
    margin: 40px 0;
}
.selected_reviews .review_content{
    padding: 20px;
    background: #154188;
    position: relative;
    margin-bottom: 70px;
}
.selected_reviews .review_content:after{
    position: absolute;
    left: 20px;
    bottom: -20px;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 21px solid transparent;
    content: "";
    border-top: 20px solid #154188;
}
.selected_reviews .review_content p{
    color: #fff;
    margin: 0;
}
.selected_reviews .review_content .name {
    position: absolute;
    bottom: -40px;
    color: #2F2F2F;
    font-weight: 700;
    font-size: 16px;
}
.rating > span:hover:before {
   content: "\2605";
   position: absolute;
}
.rating {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: left;
  font-size: 19px;
}
.rating > span:hover:before,
.rating > span:hover ~ span:before {
   content: "\2605";
   position: absolute;
}
.rating {
  unicode-bidi: bidi-override;
  direction: rtl;
}
.rating > span {
  display: inline-block;
  position: relative;
  width: 18px;
  color: #fff;
}
.rating > span:hover:before,
.rating > span:hover ~ span:before {
   content: "\2605";
   position: absolute;
}
/*pagers*/
.content_sp{
    padding-top: 50px;
    padding-bottom: 50px;
}
/*inner pages*/
.left_menu{
    display: block;
}
.left_menu li{
    display: block;
    border-bottom: solid 1px #D4D4D4;
}
.left_menu li a{
    display: block;
    padding: 10px 30px;
    color: #686868;
    background-image: url(../images/menu_arrow.png);
    background-repeat:  no-repeat;
    background-position: 10px 12px;
}
.left_menu li a:hover{
    color: #291670;
    background-color: #f6f6f6;
}
footer .top_footer {
    background: #f2f2f2;
    border-top: solid 1px #d7d7d7;
    padding-top: 50px;
    padding-bottom: 50px;
}
footer h3{
    color: #2F2F2F;
    font-size: 22px;
    position: relative;
    display: inline-block;
    margin: 0 0 20px 0;
    font-weight: 300;
}
footer h3:after{
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    background: #D3D3D3;
    margin-top: 13px;
}
footer .address, footer .menu, footer .members{
    overflow: hidden;
}
footer p{
    color: #636363;
}
footer strong{
    color: #2F2F2F;
    font-size: 22px;
    display: inline-block;
    font-weight: 400;
}
footer .address h3 strong{
    color: #eb2c33;
}
footer .sub_head{
    display: block;
    color: #2F2F2F;
    font-weight: 600;
}
footer .sub_head strong{
    font-size: 16px;
}
footer .address ul{
    display: block;
}
footer .address ul li{
    display: inline-block;
    margin-right: 30px;
}
footer .address ul li a{
    color: #949494;
    font-size: 18px;
}
footer .menu ul{
    display: block;
}
footer .menu ul li{
    display: block;
    border-bottom: dashed 1px #949494;
}
footer .menu ul li:last-child{
    border-bottom: 0;
}
footer .menu ul li a{
    color: #636363;
    background: url(../img/footer_list_style.png) no-repeat left 14px;
    padding: 10px 0 10px 30px ;
    display: block;
    font-weight: 100;
}
footer .members ul li{
    display: inline-block;
    width: 49%;
    text-align: center;
}
footer .members ul li img{
    width: auto;
}
footer .bot_footer{
    background: #154188;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer .bot_footer ul{
    display: block;
}
footer .bot_footer ul li{
    display: inline-block;
    margin-right: 10px;
}
footer .bot_footer ul li a{
    display: block;
    color: #fff;
}
footer .bot_footer p{
    display: block;
    text-align: right;
    color: #fff;
    margin: 0;
}
footer .bot_footer p a{
    display: inline-block;
    color: #fff;
    text-decoration: underline;
}
@media (max-width: 1100px){
    section.banner .cycle-slideshow .slide h1{
        display: none;
    }
    section.banner{
        min-height: auto;
    }
}
@media (max-width: 990px){
    .quick_freight_quote{
        margin-top: 20px;
    }
    footer .address, footer .menu, footer .members{
        margin-bottom: 20px;
    }
    footer .bot_footer, footer .bot_footer p{
        text-align: center;
    }
    .right_side{
        margin-top: 20px;
    }
    .cycle-pager, .quick_freight_quote, .banner_bottom_bar, #prev, #next{
        display: none;
    }
    .logo{
        display: block;
        width: 100%;
        margin-top: 10px;
        text-align: center;
    }
    .navigation{
        display: block;
        width: 100%;
    }
    .quick_freight_quote{
    background: rgba(22, 52, 111, 0.45);
    padding: 20px;
    max-width: 327px;
    display: inline-block;
    margin-top: 10px;
     z-index: 0;
}
}
@media (max-width: 767px){
    .left_menu{
        margin-bottom: 30px;
    }

    .quick_freight_quote{
    background: rgba(22, 52, 111, 0.45);
    padding: 7px;
    vertical-align:top;
    max-width: 100%;
    display: block;
      z-index: 0;
    margin-top: 10px;
}
}
@media (max-width: 650px){
    footer{
        padding-top: 0;
    }
    footer .bot_footer{
        margin-top: 0;
    }
    .top_footer, .selected_reviews{
        display: none;
    }
    /*.trigger{
        display: block;
    }*/
    .top_nav_menu li{
        display: block;
        width: 100%;
        text-align: left;
        background: rgb(18, 34, 77);
        border-bottom: solid 1px #152B65;
    }
    .top_nav_menu li:last-child{
        margin: 0;
        background: rgb(255, 11, 20);
        border-bottom: solid 2px #B1050C;
    }
    .top_nav_menu{
        top: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.89);
        margin: 0;
        list-style: none;
        z-index: 9999;
        transition: bottom .4s,opacity .4s,padding .4s;
        bottom: -10%;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-justify-content: center;
       
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        position: fixed;
        overflow-y: auto;
        padding-bottom: 5%;
        display: none;
        opacity: 0;

    }

    /*.top_nav_menu li:nth-child(5), .top_nav_menu li:nth-child(6){
            display: block;
    }*/
    .overflow_h{
        overflow: hidden;
    }
    .active_nav{
      display: block!important;
      opacity: 1!important;
    }
    .close_nav_btn{
        position: fixed;
        top: 5%;
        left: 3%;
        color: #fff;
        cursor: pointer;
        content: "0";
        font-family: vanns-spices;
        font-size: 24px!important;
        transition: color .3s;
        z-index: 100;
    }

    .quick_freight_quote{
    background: rgba(22, 52, 111, 0.45);
    padding: 20px;
    max-width: 100%;
    display: block;
     z-index: 0;
    margin-top: 10px;
}
}
@media (max-width: 499px){
    .page_img1{
        margin: 0 auto 20px;
        display: block;
        float: none;

       
    }
     .navigation{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    margin-top:-30px;
}

     .quick_freight_quote{
    background: rgba(22, 52, 111, 0.45);
    padding: 20px;
    max-width: 100%;
    display:grid;
    margin-top: 10px;
      z-index: 0;
       visibility:hidden;
}


}

@media (max-width: 200px){
    .page_img1{
        margin: 0 auto 20px;
        display: block;
        float: none;

       
    }
     .navigation{
    width: 100%;
  float:left;
    vertical-align: top;
    text-align: left;
    float:left;
}
}
/*Thumbs up start*/
.thumbsup{
    display: block;
}
.thumbsup li{
    display: block;
    border-bottom:1px solid #e9e8e8;
}
.thumbsup li a{
    display: block;
    padding: 10px 25px;
    color: #686868;
}
.thumbsup li a:hover{
    color: #291670;
}
li.thumbsupli a{
    background: url(../img/thumbsup.png) no-repeat left 12px;
}
li.thumbsupli a:hover{
    background: url(../img/thumbsup_hover.png) no-repeat left 12px;
}
li.clockli a{
    background: url(../img/clock.png) no-repeat left 12px;
}
li.clockli a:hover{
    background: url(../img/clock_hover.png) no-repeat left 12px;
}


li.bagli a{
    background: url(../img/bag.png) no-repeat left 12px;
}
li.bagli a:hover{
    background: url(../img/bag_hover.png) no-repeat left 12px;
}
li.buildli a{
    background: url(../img/building.png) no-repeat left 12px;
}
li.buildli a:hover{
    background: url(../img/building_hover.png) no-repeat left 12px;
}



     #top_nav_menu{
    display: block;
}
#top_nav_menu li{
   
    background: rgba(17, 32, 74, 0.82);
    vertical-align: top;
}
/*.top_nav_menu li:nth-child(5), .top_nav_menu li:nth-child(6){
        display: none;
}*/
#top_nav_menu li:hover{
    background: rgba(17, 32, 74, 0.98);
}
#top_nav_menu li:last-child{
    background: rgba(255, 11, 20, 0.78);
    
    /*margin-left: 10px;*/
}
#top_nav_menu li:last-child:hover{
    background: rgb(230, 2, 10);
}
#top_nav_menu li:last-child a{
    padding: 18px 22px;
}
#top_nav_menu li:last-child .fa{
    font-size: 22px;
}
#top_nav_menu li a{
    color: #fff;
    padding: 20px;
    display: block;
}








